petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCGAMGClassicalSetType

Sets the type of classical interpolation to use

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGClassicalSetType(PC pc, PCGAMGClassicalType type)

Collective on PC

### Input Parameters

pc -the preconditioner context

### Options Database Key

-pc_gamg_classical_type -

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/classical.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages